import { FilterInfo } from '../models/filter-info.model';
export interface IHandlerServer {
    mapRequest(filterInfo: FilterInfo): any;
    mapResponse(res: any): {
        items: any[];
        total: number;
    };
}
export interface IHandlerLocal {
    filter(localItems: any[], filterInfo: FilterInfo): {
        items: any[];
        total: number;
    };
}
